gedit_rights=Prawa dostępu dla grupy Webmina
convert_err=Nie udało się przekształcić użytkowników
acl_options=Opcje kontroli dostępu do $1
sync_create=Twórz użytkownika Webmina, gdy tworzony jest użytkownik Uniksa.
save_epam2=Możesz w&nbsp;tej chwili <a href='$1'>pobrać i&nbsp; zainstalować Authen::PAM</a> za pomocą modułu Webmina Moduły Perla
index_modules=Moduły
edit_title=Modyfikuj użytkownika Webmina
index_rcreate=Utwórz nowego użytkownika o&nbsp;określonym poziomie ryzyka
acl_create=Może tworzyć nowych użytkowników?
convert_3=Użytkowników z&nbsp;grupy
acl_title=Kontrola dostępu do modułu
save_eunix=Użytkownik uniksowy '$1' nie istnieje
cert_already=Uwaga - już używasz certyfikatu $1.
save_emod=Nie możesz przekazać uprawnień do modułu '$1'
gedit_group=Nazwa grupy
acl_config=Może zmieniać konfigurację modułu
gsave_edup=Nazwa grupy jest już używana
acl_all=Wszystkich modułów
convert_emin=Niepoprawny minimalny UID
cert_ekey=Twoja przeglądarka zamówiła nowy klucz SSL - być może nie obsługuje ona certyfikatów SSL po stronie klienta.
gedit_ecannot=Nie masz uprawnień do zmiany grup
edit_ipdesc=Kontrola dostępu według adresu IP na poziomie użytkownika działa w&nbsp;ten sam sposób, jak ogólna kontrola dostępu po IP w&nbsp;module <tt>Konfiguracja Webmina</tt>. Tzn. te reguły mają zastosowanie tylko jeśli użytkownik przejdzie najpierw przez kontrolę ogólną.
edit_skill=Poziom umiejętności
unix_user=Zezwól na logowanie się dowolnego użytkownika Uniksa na prawach użytkownika
convert_desc=Za pomocą tego formularza możesz przekształcić istniejących użytkowników Uniksa w&nbsp;użytkowników Webmina. Uprawnienia każdego z&nbsp;nowych użytkowników Webmina będą określone przez podanie poniżej grupy.
edit_clone=Kopiuj
log_delete=Usunięto użytkownika Webmina $1
edit_risk_high=Nadużytkownik
edit_risk_medium=Administrator
convert_0=Wszystkich
index_unix=Konfiguruj autoryzację użytkowników Uniksa
edit_allow=Wpuść tylko z&nbsp;adresów
convert_group=Przypisywać nowych użytkowników do grupy Webmina
gdelete_euser=Nie możesz usunąć własnej grupy
unix_epam=Autoryzacja uniksowa jest niedostępna, gdyż moduł Perla <tt>Authen::PAM</tt> nie jest zainstalowany lub nie działa on poprawnie.
index_cert=Poproś o certyfikat SSL
edit_rights=Prawa dostępu dla użytkownika Webmina
acl_euser=Nie masz uprawnień do zmiany ACL-i dla tego użytkownika
gedit_modules=Moduły członków
acl_gall=Wszystkich
cert_header=Dane nowego certifikatu
acl_gsel=Wybranych ..
acl_own=Tylko własnych moduów
edit_all=Wpuść z&nbsp;dowolnego adresu
edit_same=Uniksowe
index_group=Grupa
cert_cn=Twoje imie
acl_title2=$2 dla użytkownika $1
log_rename=Przemianowano użytkownika Webmina $1 na $2
gsave_ename=Nie podana lub niepoprawna nazwa grupy
acl_perms=Nowo utworzeni użytkownicy otrzymują prawa dostępu do modułów
cert_title=Poproś o certyfikat
index_gcreate=Utwórz nową grupę Webmina
acl_chcert=Może zmieniać nazwę certyfikatu SSL?
edit_risk_low=Zwykły użytkownik
cert_email=Adres e-mail
acl_acl=Może zmieniać prawa dostępu do modułu?
acl_perms_0=domyślne
sync_update=Aktualizuj odpowiedniego użytkownika Webmina, gdy aktualizowany jest użytkownik Uniksa.
acl_rename=Może zmieniać nazwy użytkowników?
edit_ecreate=Nie masz uprawnień do tworzenia użytkowników
edit_deny=Nie wpuszczaj z&nbsp;adresów
acl_sel=Wybranych modułów ..
edit_modules=Moduły
delete_err=Nie udało się usunąć użytkownika
edit_user=Nazwa użytkownika
acl_gnone=Żadnej
sync_nogroups=W&nbsp;systemie nie zdefiniowano żadnej grupy Webmina. Aby ustawić dostep dla tworzonych użytkowników, trzeba utworzyć co najmniej jedną grupę.
convert_ecannot=Nie masz uprawnień do przekształcania użytkownika Uniksa
acl_groups=Może zmieniać grupy?
save_ecreate=Nie masz uprawnień do tworzenia użytkowników
cert_o=Organizacja
save_edup=Użytkownik '$1' już istnieje
save_err=Nie udało sie zachować użytkownika
acl_perms_1=takie, jakie ma tworzący
cert_msg=Formularz umożliwia ci poprosić o certyfikat SSL, który pozwoli ci się bezpiecznie zalogować do Webmina bez konieczności podawania nazwy użytkownika i hasła. Takie rozwiązanie jest bezpieczniejsze, ale uniemożliwia przełączenia użytkownika Webmina po wlogowaniu.
acl_unix=Może konfigurować autoryzację użytkowników?
acl_users=Użytkownicy, których można zmieniać
gdelete_ecannot=Nie masz uprawnień do usuwania grup
acl_gassign=Może przyporządkowywać użytkowników do grup
save_ename='$1' nie jest prawidłową nazwą użytkownika
convert_msg=Przekształcanie użytkowników Uniksa...
log_modify_g=Zmodyfikowano grupę Webmina $1
gedit_title=Zmień grupę Webmina
log_delete_g=Usunięto grupę Webmina $1
acl_mods=Może zapewnić dostęp do
cert_issue=Certyfikat wydany
acl_cert=Może poprosić o&nbsp;certyfikat?
convert_2=Wszystkich oprócz
index_return=listy użytkowników
gdelete_desc=Czy na pewno chcesz usunąć grupę $1 wraz z&nbsp;jej członkami $2&nbsp;?
index_create=Utwórz nowego użytkownika Webmina
log_rename_g=Przemianowano grupę Webmina $1 na $2
cert_eca=Nie udało sie ustawić centrum autoryzacji&nbsp;: $1
log_create=Utworzono użytkownika Webmina $1
convert_ewgroup=Nie ma takiej grupy Webmina
acl_lang=Może zmieniać język?
edit_cert=Nazwa certyfikatu SSL
convert_eusers=Nie podano użytkowników do przekształcenia
unix_desc=Za pmocą tej strony możesz skonfigurować Webmina, aby zatwierdzał próby logowania na podstawie listy użytkowników systemu i&nbsp;PAM. Może to być przydatne, gdy liczba użytkowników Uniksa, którym chcesz dać dostęp do Webmina jest duża.
gsave_err=Nie udało się zachować grupy
gdelete_ok=Usuń grupę
save_emd5=Opcja hasło "Uniksowe" nie może być stosowana na systemach z&nbsp;kodowaniem haseł MD5
cert_ou=Wydział
convert_4=Użytkowników z&nbsp;zakresu UID-ów
edit_groupmods=(Dodatkowo oprócz modułów z&nbsp;grupy)
convert_added=Dodawanie $1
log_modify=Zmodyfikowano użytkownika Webmina $1
edit_group=Członek grupy
edit_none=Brak
edit_pam=Autoryzacja przez PAM
index_user=Użytkownik
convert_exists=$1 już istnieje
log_acl=Zmodyfikowano dostęp dla $1 do $2
unix_title=Autoryzacja użytkowników Uniksa
edit_pass=Hasło
edit_ips=Kontrola dostępu według adresu IP
log_create_g=Utworzono grupę Webmina $1
convert_emax=Niepoprawny maksymalny UID
index_modgroups=Moduły z&nbsp;grupy $1
edit_euser=Nie masz uprawnień do zmiany danych dla tego użytkownika
index_edit=Zmień ACL dla modułu&nbsp;:
cert_c=Kod kraju
index_nousers=Nie zdefiniowano modyfikowalnych użytkowników Webmina.
sync_ecannot=Nie masz uprawnień do konfigurowania synchronizacji użytkowników.
acl_err=Nie udało się zachować opcji ACL-i
index_global=Ogólne ACL-e
acl_title3=$2 dla grupy $1
cert_key=Długość klucza
cert_sp=Stan
index_users=Użytkownicy Webmina
save_epam=Autoryzacja poprzez PAM nie jest dostępna, gdyż nie zainstalowano modułu Perla <tt>Authen::PAM</tt> lub nie pracuje on poprawnie.
convert_ok=Przekształć teraz
edit_set=Ustaw
acl_usel=Wybranych ..
convert_nogroups=W&nbsp;systemie nie zdefiniowano grup Webmina. Musisz utworzyć przynajmniej jedną grupę przed konwersją, aby określić uprawnienia dla przekształconych użytkowników.
gdelete_err=Nie udało się usunąć grupy
index_sync=Konfiguruj synchronizację użytkowników Uniksa
delete_ecannot=Nie wolno ci usuwać użytkowników
log_clone=Powielono użytkownika Webmina z $1 na $2
save_edeny=nie możesz zablokować sobie dostępu do modułu <tt>Użytkownicy Webmina</tt>
edit_risk=Poziom ryzyka
edit_dont=Nie zmieniaj
save_euser=Nie masz uprawnień do modyfikacji tego użytkownika
index_convert=Przekształć użytkowników Uniksa w&nbsp;użytkowników Webmina
index_groups=Grupy Webmina
save_eself=Twój obecny adres IP ($1) zostałby zablokowany
index_none=Brak
gedit_title2=Utwórz grupę Webmina
convert_1=Wybranych
log_cert=Utworzono certyfikat dla użytkownika $1
edit_lang=Język
edit_notabs=Klasyfikować moduły?
convert_sync=Używać w&nbsp;przyszłości tego samego hasła co użytkownik uniksowy?
edit_title2=Nowy użytkownik Webmina
acl_others=Może widzieć niedostępne moduły?
acl_delete=Może usuwać użytkowników?
gdelete_title=Usuń grupę
convert_egroup=Grupa Uniksa nie istnieje
index_certmsg=Naciśnij ten przycisk, aby poprosić o&nbsp;certyfikat SSL, który pozwoli Ci się bezpiecznie zalogować do Webmina bez konieczności podawania nazwy użytkownika i&nbsp;hasła.
save_eos=Opcja hasło "Uniksowe" nie jest wspomagana przez twój system operacyjny.
sync_group=Przypisuj nowych użytkowników do grupy Webmina
unix_ecannot=Nie masz uprawnień do konfigurowania autoryzacjai użytkowników Uniksa.
index_members=Członkowie
convert_title=Przekształć użytkowników
save_egroup=Nie masz uprawnień do przyporządkowywania do tej grupy
delete_eself=nie możesz usunąć samego siebie
index_nogroups=Nie zdefiniowano modyfikowalnych grup Webmina.
convert_skip=Pomijanie $1
acl_sync=Może konfigurować synchronizację użytkowników?
delete_euser=Nie wolno ci usunąć tego użytkownika
save_ecolon=Hasła nie mogą zawierać znaku ':'
sync_title=Synchronizacja użytkowników Uniksa
acl_egroup=Nie masz uprawnień do zmiany ACL-i dla grupy
acl_uall=Wszystkich użytkowników
index_title=Użytkownicy Webmina
unix_def=Pozwól logować się jedynie użytkownikom Webmin
convert_ewgroup2=Nie masz uprawnień do przypisywania nowych użytkowników do tej grupy
sync_delete=Usuwaj odpowiedniego użytkownika Webmina, gdy usuwany jest użytkownik Uniksa.
acl_emod=Nie masz uprawnień do zmiany tego ACL dla tego modułu
sync_desc=Za pomocą tego formularza możesz skonfigurować automatyczną synchronizację użytkowników Uniksa tworzonymi poprzez Webmina z&nbsp;użytkownikami w&nbsp;tym module.
acl_gr=Członków $1
